.numdv {
    direction: ltr;
    unicode-bidi: embed;
}

/* navbar */
nav.site-desktop-menu {
    width: auto;
    float: right;
}

.dropdown-menu>.dropdown-submenu>a::after {
    float: left;
    margin-left: -10px;
    content: none;
}

.dropdown-submenu ul.dropdown-menu {
    right: 100%;
    left: auto;
    margin-right: 5px;
    margin-left: 0;
}
.dropdown-toggle .fa-chevron-left {
    margin-right: 5px;
    font-size: 11px;
    float: left;
}
.dropdown-menu {
    min-width: 180px;
}

.subheader h1 {
    float: right;
}

.subheader .breadcrumbs {
    float: left;
}


.widget .search-form .search-submit {
    top: -10px;
    left: 10px;
    right: auto;
}

.main-sidebar .widget ul li:before {
    content: "\f104";
        right: 0px;
        left: auto;
}
.main-sidebar .widget ul li {
    padding-right: 13px;
    margin-bottom: 5px;
    padding-left: 0;
}

.contact-list li i {
 
    margin-left: 5px;
    margin-right: 0;
}

.wpcf7-form input[type=text], .wpcf7-form input[type=email], .wpcf7-form input[type=password], .wpcf7-form textarea {
    text-align: right;
    direction: rtl;
}

footer.footer-2 .footer-contact ul li .fa {
    margin-left: 5px;
    margin-right: 0;
}